Subject: 4/2 0:00 TVE1 - Airbag
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 13:44:12 -0000

Gamberrada entretenida, excesiva y muy, muy locuaz son algunas de las
cosas que se pueden decir de esta atipica &#39;road-movie&#39; con acción,
coca, uzis y mucha &#39;profesionalidad&#39;. Realmente es un crimen
antinatura que Torrente se impusiese a esto (más que por la calidad de
Airbag, me refiero a Torrente).